import type { Route } from './+types/deny'

import { LockIcon } from 'lucide-react'

export function meta({}: Route.MetaArgs) {
  return [{ title: 'Acesso negado · EDUSEG®' }]
}

export default function Deny({}: Route.ComponentProps) {
  return (
    <>
      <div className="flex flex-col text-center items-center gap-6">
        <LockIcon className="size-12" />
        <div className="space-y-1.5">
          <h1 className="text-xl text-gray-10 font-bold">Acesso negado.</h1>
          <p>Você não tem permissão.</p>
        </div>
      </div>
    </>
  )
}
